Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.43
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.tomcat.util.descriptor

Class Summary
Constants |
DigesterFactory | Wrapper class around the Digester that hide Digester's initialization details.
LocalResolver | A resolver for locally cached XML resources.
XmlErrorHandler |
XmlIdentifiers | Defines constants for well-known Public and System identifiers documented by the Servlet and JSP specifications.

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.43
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2000-2014 Apache Software Foundation. All Rights Reserved.